#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-BCpM285rrt81TkJnTM5cLy
key:                  yesod-form-1.6.7-BCpM285rrt81TkJnTM5cLy
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  abdf8074b923c08c49b0edea0da50249
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-BCpM285rrt81TkJnTM5cLy
depends:
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    attoparsec-0.13.2.4-75xefPYAxam1Yt9FZGmunF base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K
    byteable-0.1.1-EIsD8YjxajzGjEMLynBvyB bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt
    email-validate-2.3.2.13-9Q8blKxH9rKD18PL1G0SnT
    network-uri-2.6.3.0-GDqs2hA11G76kDe7SwMard
    persistent-2.10.5.2-Ish7zP4hHdyGjzgeWnVZzB
    resourcet-1.2.4.1-BfFxYNA42v4HhhW9DWi0Jk
    shakespeare-2.0.24-Gqsc6CRup1VBDFeVG2nZKZ text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-DyE0CClx57LIRLT1pN5eLm
    xss-sanitize-0.3.6-HHwZHk9GfAgARqOWyijFs1
    yesod-core-1.6.18-d2WNdFFTELEPDYfPrgvoN
    yesod-persistent-1.6.0.4-IzB176jmqnHAkkoBqufavl

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

